*{margin:0;padding:0}
body{background:url(images/bg.jpg) no-repeat top center;color:#000;font-size:12px;font-family:Arial,Verdana,sans-serif}
a{color:#000}
li{list-style:none}
img{border:none}
#bodyWrapper{margin:0 auto;width:100%;box-shadow:0 -8px 12px #CCC}
.messageStackError{background:red;color:#fff;padding:2px 5px}
.messageStackSuccess{background:#68af02;color:#fff;padding:2px 5px}
.messageStackSuccess a{color:#930}
.clearfix{clear:both;line-height:0;height:0;font-size:0}
.page404{padding:240px 0;background:url(images/404.jpg) no-repeat center #f1f1f1}
#bodyContent,#footerContent,#header,.contentContainer{width:960px;margin:0 auto}
.contentContainer .content_right{background:0 0}
#checkOs{background:#fff;padding:5px}
#header{height:127px;margin:0 auto;position:relative;width:960px;background:url(images/header.jpg) center top}
#logo_cs,.header_block_1,.header_block_2,.header_block_3,.header_block_4,.header_bookmark,.header_cart,.header_currencies,.header_nav,.header_search{position:absolute;color:#000}
.nav_block_tow{border:none;visibility:hidden;position:fixed}
#logo_cs{left:0;top:0}
.header_cart{left:740px;top:47px;font-size:10px}
.header_cart a{text-decoration:none;color:#000}
.header_search{height:22px;padding-left:2px;right:12px;top:34px;width:175px}
.left_block_banner{text-align:center}
.left_block_banner img{margin-top:10px;margin-bottom:10px}
.header_search input,.header_search select{position:absolute;height:19px;border:none}
.header_search .search_input{border:medium none;color:#999;font-size:13px;height:19px;line-height:19px;margin-left:8px;padding-left:7px;top:1px;width:130px}
.header_search .search_btn{background:url(images/header_search_search_btn.jpg) no-repeat right center;border:medium none;cursor:pointer;height:19px;margin:0;right:0;top:1px;width:23px}
.header_block_5{position:absolute;right:11px;top:72px}
.header_block_5 a{color:#FFF;float:left;font-size:12px;font-weight:400;padding-bottom:2px;padding-top:2px;text-decoration:none;text-transform:uppercase}
.header_bookmark{background:none repeat scroll 0 0 #919191;padding:1px;right:545px;top:72px}
.header_currencies{color:#FFF;right:12px;top:10px}
.header_currencies select{border:medium none;font-size:12px;height:15px;line-height:15px;width:42px}
.header_tar{color:#636363;font-weight:700;line-height:32px;padding-left:15px;width:795px;background:url(images/header_tar.jpg)}
.header_tar a{text-decoration:none;font-weight:400;margin-right:6px;color:#666}
.header_tar a:hover{text-decoration:underline}
.header_nav{top:103px;width:960px;z-index:1;background:url(images/header_nav.jpg) repeat-x left center;height:24px}
.header_nav .nav_li{float:left;display:block}
.header_nav .nav_ul_leve{position:absolute;padding:5px 0;display:none;width:396px;left:50px;top:18px;border-top:none}
.header_nav .nav_li_leve{width:188px;line-height:18px;position:relative}
.nav_li.nav_li_leve.nav_li_leve_2:hover,.nav_ul.nav_ul_leve.nav_ul_leve_3 li:hover{background:none repeat scroll 0 0 #244058}
.header_nav .nav_ul_leve_3{visibility:hidden;position:fixed}
.header_nav .nav_li_leve a:hover{text-decoration:none}
.header_nav .nav_ul_leve_2{border-bottom:11px solid #d4d4d4;left:0;padding-bottom:0;top:24px}
.header_nav .nav_li_leve_1{width:auto;border-left:1px solid #c2c2c2;height:24px;line-height:24px;background:url(images/arrow.png) no-repeat scroll right center}
.header_nav #cat_4 .nav_ul_leve{left:-70px;}
.header_nav #cat_30 .nav_ul_leve{left:-200px;}
.header_nav .nav_li_leve_1:hover{background:#ccc}
.header_nav .nav_li_leve_1 a:hover{color:#244058}
.header_nav .nav_li_leve_1 .nav_ul_leve_2 a:hover{color:#ccc}
.nav_li.nav_li_leve_1.nav_li_home{border:medium none;padding-left:0}
.header_nav .nav_li_leve_1 ul a{text-transform:capitalize}
.header_nav .nav_li_leve_1 a{color:#244058;font-size:16px;font-weight:700;padding:3px 43px 2px 20px;text-transform:uppercase;text-decoration:none}
.header_nav .nav_li_leve_2 a,.header_nav .nav_li_leve_3 a{color:#000;font-weight:400;display:block;height:18px;overflow:hidden;font-size:12px}
.header_nav .nav_ul_leve_w1{width:220px}
.header_nav .nav_ul_leve_w2{width:440px}
.header_nav .top_nav_li_leve_last .nav_ul_leve_2{left:auto;right:0}
.header_block_1{color:#888;right:61px;top:11px}
.header_block_1 a{color:#FFF;font-size:11px;font-weight:900;padding:0 6px;text-decoration:none;text-transform:uppercase}
.header_block_1 a:hover,.header_block_5 a:hover{background:rgba(255,255,255,.4);transition:all .5s ease;text-decoration:none}
.header_block_2{visibility:hidden;position:fixed}
.header_block_2 a{text-decoration:none;color:#3e3e3e;font-weight:700}
.header_block_2 a:hover{text-decoration:underline}
.header_block_3{border-radius:5px;font-size:11px;right:372px;top:75px}
.header_block_3 a{color:#FFF;font-weight:700;padding:3px 61px;text-decoration:none}
.header_block_3 a:hover,.header_search .search_btn:hover{text-decoration:none;color:#CCC;opacity:.9;transition:all .5s ease}
.nav_ul_leve_2 a{padding:0!important}
.header_block_4{color:#FFF;display:block;right:188px;text-align:right;top:37px;width:200px}
.header_block_4 span{color:red;font-size:12px;text-decoration:none;font-weight:700}
.header_block_4 span:hover{text-decoration:underline}
.banners{width:960px}
.banners .banners_left,.banners .banners_right{float:left}
.banners .banners_left{height:550px}
.banners .banners_right{width:380px}
.contact_block a:hover{color:red}
.index_dec{background:#EEE;border:1px solid #E2E2E2;clear:both;height:auto;padding:9px 15px;width:964px;margin:0 4px 6px}
.index_dec2{height:85px;margin-top:5px;padding:9px}
.index_products_list{clear:both;width:754px;margin:0 4px;height:auto;padding:1px;position:relative;float:left}
.index_products_list .index_products_list_ti{background:url(images/new_bg.jpg) repeat scroll left top transparent;border:1px solid #E2E2E2;color:#5A5A5A;font-size:14px;font-weight:700;height:19px;line-height:19px;padding:8px 16px;visibility:hidden;position:fixed}
.index_products_list .index_products_list_more{position:absolute;right:10px;top:5px;visibility:hidden;position:fixed}
.index_products_list .index_products_list_more a{color:#fff;text-decoration:none;font-size:11px;font-weight:700}
.index_products_list li{display:block;float:left;margin-left:21px;margin-top:10px;padding:11px 6px;position:relative;text-align:center;width:158px}
.index_products_list li.last_li{width:140px;border:none}
.index_products_list li .product_img,.index_products_list li .product_name,.index_products_list li .product_price{display:block;text-align:center;padding-top:3px}
.index_products_list li .product_img{padding:5px;padding-top:10px;height:155px;overflow:hidden}
.index_products_list li .product_name{height:44px;overflow:hidden}
.index_products_list li .product_name a{text-decoration:none}
.index_products_list li .product_name a:hover{text-decoration:underline}
.index_products_list li .product_price{float:left;width:141px;line-height:30px}
.index_products_list li .site_price{color:red;font-weight:700;font-size:16px}
.index_products_list li .mark_price{color:#000;font-size:15px;text-decoration:line-through;}
.index_products_list li .buy_img{float:right;display:block;margin-top:7px;width:76px;height:24px;background:url(images/buy_img.jpg) no-repeat;visibility:hidden;position:fixed}
.index_products_list li .newicon{position:absolute;top:0;right:0;width:39px;height:40px}
.index_products_left_list{position:relative;clear:both;margin-top:5px}
.index_products_left_list .index_products_list_ti{padding-left:32px;background:url(images/index_products_left_list_tit.jpg) repeat-x scroll center top transparent;height:28px;font-size:13px;font-weight:400;line-height:28px;color:#fff}
.index_products_left_list .index_products_list_more{position:absolute;right:10px;top:8px}
.index_products_left_list .index_products_list_more a{color:#333;text-decoration:none;font-size:11px;font-weight:700;visibility:hidden}
.index_products_left_list .index_products_list_bottom{height:10px;font-size:0;line-height:0}
.index_products_left_list ul{padding:0;border-top:none;border-bottom:none}
.right_bar .index_products_list_mid .product_img>img{margin-left:5px}
.index_products_left_list li{border-bottom:1px solid #DEDEDE;float:left;padding:9px 0;width:174px}
.right_bar .index_products_list_mid{border:1px solid #e2e2e2;height:759px;overflow:hidden}
.index_products_left_list .mid_left{width:51px;margin-right:3px;float:left}
.index_products_left_list .mid_right{width:110px;margin-left:7px;float:right}
.index_products_left_list .product_name{display:block;height:41px;overflow:hidden}
.index_products_left_list .product_name a{text-decoration:none;font-size:10px;line-height:13px}
.index_products_left_list .product_name a:hover{text-decoration:underline}
.index_products_left_list .site_price{color:#f60}
.index_products_left_list .mark_price{display:none}
.content_left,.content_right{float:left;display:inline}
.content_left{background:#eaeaea;float:left;margin-left:4px;width:205px}
.index_content_left,.index_content_right{float:left}
.index_content_left{margin-left:0;margin-right:0}
.left_li.left_fi_li.left_sub_li_2{float:left;padding:6px 5px;width:200px;border-bottom:none;background:#e2e2e2}
.left_block .left_ti{background:#eaeaea;border:1px solid #e2e2e2;color:#444;cursor:pointer;font-size:14px;font-weight:700;height:27px;line-height:27px;padding-left:30px;text-transform:uppercase}
.left_block .left_mid{border:solid 1px #e2e2e2;border-top:none}
.left_block .left_bottom{height:0;font-size:0;line-height:0}
.content_left .left_block .left_ul_block_2,.content_left .left_block .left_ul_block_3{position:absolute;left:178px;top:0;display:none;background:#e2e2e2;width:420px;z-index:999}
.left_block .open{display:none}
.left_block li{font-size:12px;padding:6px 0;padding-left:15px;border-bottom:1px solid #ccc}
.leftsearch_txt{width:120px}
.leftsearch_btn{width:42px;border:none;background:url(images/left_search_bg.jpg)}
.left_block li.left_fi_li{position:relative}
.left_block .left_ul_block_1 li.left_fi_li{cursor:pointer;border-bottom:1px solid #e2e2e2}
.left_block .left_ul_block_1 li.left_fi_li:hover{background:#fff}
.left_block li.left_sub_li_2,.left_block li.left_sub_li_3{font-size:11px;height:15px;line-height:15px;padding-left:20px}
.left_block li.list_li{border-bottom:none}
.left_block li a{text-decoration:none;font-size:12px}
.left_block li a:hover{text-decoration:none}
.left_block li.lise a{color:#333;font-weight:400;font-size:12px;font-weight:700}
.right_mid{border:solid 1px #ccc;background:#fff}
.cms_mid{line-height:20px;padding:15px}
.other_title{font-size:15px;padding:5px 15px}
.new_title{text-align:center}
.news_list_block li{padding:5px 0;border-bottom:dotted 1px #ccc}
.news_list_block li span{float:right}
.cms_back{margin-top:15px;text-align:right}
.cms_back a{border:solid 1px #ccc;background:#000;color:#fff;padding:3px 15px;text-decoration:none}
.no_products{padding:100px;font-size:18px;text-align:center}
.products_list{width:100%;height:auto;padding-bottom:3px}
.products_list li.last_li{width:140xp;border:none}
.products_list li .product_img,.products_list li .product_name,.products_list li .product_price{display:block;text-align:left;padding-top:3px}
.products_list li .product_img{height:160px;overflow:hidden;padding:5px}
.products_list li .product_name{height:44px;overflow:hidden}
.products_list li .product_name a{text-decoration:none;color:#888}
.products_list li .product_name a:hover{text-decoration:underline}
.products_list li .product_price{float:left;width:60px;line-height:30px}
.products_list li .site_price{color:red;font-weight:700;font-size:16px}
.products_list li .mark_price{color:#000;font-size:15px;text-decoration:line-through;display:none}
.products_list li .buy_img{float:right;display:block;margin-top:7px;width:76px;height:22px;background:url(images/buy_img.jpg) no-repeat top right}
#footerContent{background:url(images/footer_img.jpg) no-repeat scroll center top rgba(0,0,0,0);height:133px;padding-top:50px;text-align:center;width:960px}
#footerContent .footer_black{color:#E3B674;height:auto;margin:0 auto;text-align:right;width:990px}
#footerContent .footer_copy{clear:both;color:#fff;line-height:17px;margin-top:0;margin-right:71px}
#footerContent a{color:#fff;text-decoration:none;line-height:18px}
#footerContent a:hover{text-decoration:underline}
.nav_block{height:15px;overflow:hidden;margin:10px 0 10px 10px}
.nav_block a,.nav_block span{font-size:12px;color:#000}
.nav_block span.nav_block_span{color:#106AB8;font-weight:700}
.nav_block a{color:#116EBC;text-decoration:none;margin:0 2px}
.nav_block a:hover{text-decoration:underline}
.nav_block a.nav_block_home{margin-left:0}
.nav_views{background:url(images/nav_views.jpg);margin-bottom:10px}
.right_mid .products_list>ul{clear:both}
.mid_sort_page_list{height:20px;margin-top:5px;font-size:11px;margin:0 7px;padding:7px;clear:both}
.mid_sort_page_list select{font-size:11px}
.mid_sort_page_list .sort_page_list_left{float:left}
.mid_sort_page_list .sort_page_list_right{float:right}
.pro_block{padding-top:10px}
.pro_block .pro_left,.pro_block .pro_right{float:left}
.pro_block .pro_left .pro_img{margin:30px;background:#fff}
.por_info_block.block_price_old{text-decoration:line-through}
.pro_block .pro_right{background:#eaeaea none repeat scroll 0 0;border:1px solid #fff;border-radius:11px;padding:18px;width:386px}
.quality_chart_blank{text-align:center}
.por_info_block{margin:10px 0}
.por_info_block h1{border-bottom:1px solid #ccc;color:#213e6a;font-size:20px;font-weight:400;margin-bottom:5px;padding-bottom:10px}
.por_info_block .block_cont{color:#000}
.por_info_block .block_rating{width:139px;height:12px;background:url(images/block_rating.jpg) no-repeat left center}
.por_info_block .block_nowprice{color:red;font-weight:700;margin-right:10px font-size:15px}
.por_info_block .block_markprice{color:#000}
.por_info_block .block_sizecart a{color:#373737;font-size:11px;line-height:25px;padding:12px 20px;text-decoration:none}
.por_info_block .block_sizecart a:hover{text-decoration:underline}
.pro_block_qdc{float:right;margin:3px 198px 0 0;padding-left:0}
.pro_block_qdc a{color:red}
.pro_block_addto .block_input_num input{width:30px;height:18px;line-height:18px}
.pro_block_addto .block_input_btn{float:right}
.pro_block_addto .block_input_btn #tdb1{background:url(images/block_input_btn.jpg) no-repeat;border:0;cursor:pointer;height:39px;margin-right:11px;margin-top:20px;width:154px}
.block_size{width:375px}
.block_size li{border-bottom:1px solid #0E6B85;float:right;height:17px;width:100%;padding:5px 0}
.block_size .sizespan_block,.block_size sizevalue_block{line-height:20px}
.block_size .sizespan_block{float:left;padding-left:7px;width:204px}
.block_size .sizevalue_block{float:right;padding-right:10px}
.block_size .sizevalue_block .sizeoper{cursor:pointer}
.block_size .sizevalue_block .sizenum{width:30px;border:solid 1px #333;height:16px;text-align:center;margin:0 10px;background:#fff}
.block_size .sizevalue_block:after{content:".";font-size:0;line-height:0;height:0;display:block;clear:both}
.block_cus{font-weight:700}
.block_cus .block_cus_li{margin-bottom:5px}
.block_cus .cus_input,.block_cus .cus_title{float:left}
.block_cus .cus_title{width:70px;display:block; line-height:24px;}
.block_cus .cus_input font{color:red}
.block_cus .cus_input input{width:150px}
.pro_block_tmptxt{line-height:18px}
.pro_block_tmptxt .tmptxt_tt{color:red}
.products_desc{width:auto;margin:0 5px}
.products_desc .products_desc_txt{font-weight:700;border-bottom:solid 1px #e5dcc3;font-size:13px;color:#333;line-height:20px}
.products_desc .products_desc_mid{padding:10px 0}
.related_products{width:auto}
.related_products .related_products_txt{background:url(images/rela.jpg) no-repeat 1px center;font-weight:700;height:26px;line-height:26px;color:#fff;border:solid 1px #b9b9b9;padding:1px;padding-left:35px}
.related_products .related_products_mid{padding:10px 5px;border:solid 1px #dee5ef}
.related_products .related_products_mid li{width:138px;padding:3px 6px;float:left;display:block;text-align:center;border-right:dashed 1px #e3e2e2;position:relative}
.related_products .related_products_mid li.last_li{width:139xp;border:none}
.related_products li .product_img,.related_products li .product_name,.related_products li .product_price{display:block;text-align:left}
.related_products li .product_img{padding:5px;height:140px;overflow:hidden}
.related_products li .product_name{height:43px;overflow:hidden}
.related_products li .product_name a{text-decoration:none}
.related_products li .product_name a:hover{text-decoration:underline}
.related_products li .product_price{float:left;width:60px;line-height:30px}
.related_products li .site_price{color:#930;font-weight:700;font-size:12px}
.related_products li .mark_price{color:#000;font-size:15px;text-decoration:line-through;display:none}
.related_products li .buy_img{float:right;display:block;margin-top:7px;width:56px;height:18px;background:url(images/buy_img.jpg)}
.categories_block .categories_block_title{border-left:none;border-right:none;padding:10px 0;text-align:center;margin:10px 0;font-weight:700;color:#08C0FC;font-size:16px}
.categories_block .er{padding:5px 0;height:16px}
.categories_block .br{background:#f5f5f5;padding:5px 0;height:16px}
.categories_block li{width:182px;height:16px;padding-left:10px;float:left;overflow:hidden}
.categories_block a{text-decoration:none;font-size:11px}
.categories_block a:hover{color:#d71f1f;text-decoration:underline}
#logo_cs a{color:#E60012;font-weight:lighter;text-align:left;text-transform:uppercase;font-size:23px;font-family:status-bar,serif,icon,lucida grande}
.ct_top{background:url(images/ ct-top.jpg)}
#myjQuery{z-index:-999;background:none repeat scroll 0 0 #dadada;height:220px;margin:0;overflow:hidden;padding:3px;position:relative;width:494px;margin:3px}
#myjQueryContent{border-color:#999;border-right:1px solid #999;border-style:solid;border-width:1px;height:186px;overflow:hidden;position:relative;width:492px}
#myjQueryContent DIV{height:186px;left:0;position:absolute;top:0}
#myjQueryNav{border-top:0 solid #999;display:block;height:33px;overflow:hidden;width:495px}
#myjQueryNav LI{border-radius:0 0 8px 8px;transition:all .5s ease-in .5s;cursor:pointer;display:block;float:left;height:32px;line-height:32px;padding-top:1px;text-align:center;width:165px}
#myjQueryNav .nbg{background:none repeat scroll 0 0 transparent}
#myjQueryNav A{text-decoration:none;color:#3E3E3E;display:block;height:33px;line-height:32px;margin:0 auto;position:relative;width:165px;z-index:12}
#myjQueryNav .current{background:#aeaeae;font-weight:700}
#myjQueryNav .current A{color:#000}
#myjQuery #flow{background:url(images/../img/fcurrent_v8.gif) no-repeat scroll 0 0 transparent;height:30px;left:5px;margin-top:-33px;position:absolute;width:165px;z-index:10}
.rollBox{background:url(images/weekly-deals-title-bg.gif) no-repeat scroll left top #f2f2f2;border:1px solid #CCC;display:inline;float:left;height:200px;margin:4px 0 4px 4px;padding-top:28px;width:296px}
.rollBox .Lbtn,.rollBox .Rbtn{float:left;height:36px;width:33px}
.rollBox .Lbtn{background:url(images/arrow.gif) no-repeat scroll 0 -72px transparent;margin:62px 0 0}
.rollBox .Rbtn{background:url(images/arrow.gif) no-repeat scroll 0 0 transparent;margin:60px 0 0}
.rollBox a.Rbtn:hover{background-position:0 -36px}
.rollBox a.Lbtn:hover{background-position:0 -108px}
.rollBox .Cont{float:left;height:200px;overflow:hidden;width:230px}
.rollBox .ScrCont{width:10000px}
#banner .ljc_o_GBP_price,#banner .ljc_pro_buy,#banner .ljc_pro_mprice,#banner .ljc_pro_price,#banner .o_radio{display:none}
#top_products .rollBox #Lists,.rollBox #top_products_show{float:left;height:200px;overflow:hidden}
.rollBox .gsk_productlist{float:left;padding:0 5px;width:105px;background:#fff}
.rollBox .gsk_pro_img{height:105px;width:105px}
.rollBox .gsk_imgclass{height:105px;width:105px}
.rollBox .gsk_pro_name{font-size:10px;width:105px}
.rollBox .gsk_pro_price{color:red;font-weight:700}
.gsk_topbanner{float:left;margin:5px 0}
.gsk_recommend{float:left;margin-top:5px;overflow:hidden;width:806px}
.gsk_recommend h3{background:url(images/../img/recommend_T.jpg) no-repeat scroll 0 0 transparent;float:left;height:16px;padding:2px 0 0 12px;width:794px}
.gsk_recommend_M{border-left:1px solid #CACACA;border-right:1px solid #CACACA;float:left;width:804px}
.gsk_recommend_D{background:url(images/../img/recommend_D.jpg) no-repeat scroll 0 0 transparent;float:left;font-size:1px;height:9px;width:806px}
.gsk_productlist{float:left;padding:0 10px;width:140px}
.gsk_productlist ul li{float:left}
.gsk_pro_img{float:left;height:140px;width:140px}
.gsk_imgclass{height:140px;width:140px}
.gsk_pro_name{float:left;font-size:11px;height:65px;overflow:hidden;width:140px}
.gsk_pro_price{color:red;float:left;font-weight:700}
.center_banner img{margin-left:4px}
.index_products_list li.last_li img{width:135px}
.index_products_left_list .special_products{color:transparent}
.index_products_left_list .recommend_products{background:0 0;color:#555;font-size:12px;font-weight:700;padding-left:12px;border:none;padding:8px 0}
.index_products_list_ti_box{background:url(images/poc_block2_h3.jpg) repeat scroll 0 0 transparent;border:1px solid #DCDCDC;color:#000;font-size:14px;font-weight:700;margin-bottom:6px;padding:9px}
.nav_block_tow{border:solid 1px #ccc;margin-bottom:5px}
.por_info_block.block_price{background:padding-top:0px;font-size:18px}
.right_mid .pro_block .index_products_left_list{border:1px solid #CCC;height:225px;margin-bottom:12px;overflow:hidden;width:785px}
.gsk_product_collateral{border:1px solid #E3E3E3;color:#333;display:inline;float:left;font-size:12px;line-height:19px;overflow:hidden;width:802px}
.gsk_product_collateral h1{font-size:12px;font-weight:400;margin:0 0 0 10px}
#gsk_Description{border-color:#E8E5E2;border-left:5px solid #E8E5E2;border-right:5px solid #E8E5E2;border-style:solid;border-width:2px 5px 5px;display:inline;float:left;font-size:12px;font-weight:400;margin:0;padding:10px 10px 0;width:738px}
#gsk_Description pre{color:#333;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;height:auto;overflow:hidden;white-space:pre-wrap;width:720px;word-wrap:break-word}
.gsk_leftfont{display:block;float:left;height:30px;text-align:left}
.gsk_myprice{float:left;width:310px}
.gsk_myprice .gsk_pro_price_m{color:#000;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:30px;width:279px}
.gsk_myprice .gsk_pro_price_c{color:red;float:left;font-family:Arial,Helvetica,sans-serif;height:30px;width:70px}
.gsk_myquan{float:left;height:40px;width:150px}
.gsk_tocart{display:block;float:left;height:29px;width:198px}
.gsk_rela{clear:both;height:300px;overflow:hidden;text-align:center}
.gsk_rela h3{font-size:25px;height:30px;line-height:25px;margin:10px 0;text-align:left;width:623px}
.gsk_product_main .gsk_size{float:left;font-size:14px;font-weight:700;padding:20px 0;width:340px}
.gsk_product_options_bottom{float:left;padding:10px;width:160px}
#gsk_cart_qty{float:left}
.gsk_pro_store_c{display:block;height:20px}
.gsk_index_pro_T{font-size:12px;font-weight:400;height:23px;line-height:23px;padding-left:20px;width:728px}
.gsk_Pro_total-T{border-bottom:1px dotted #000;float:left;overflow:hidden;padding-top:7px;width:440px}
.gsk_Pro_total-D{display:inline;float:left;margin-top:10px;overflow:hidden;width:360px}
.gsk_addtodl{border-bottom:1px dotted #E0E0E0;float:left;height:30px;width:340px}
.gsk_addtodl a{color:#00A2A7}
.gsk_Pro_hot{float:left;margin-bottom:15px;margin-top:10px;width:806px}
.gsk_Pro_hot b{color:#282828;display:block;float:left;font-size:12px;line-height:36px;text-indent:15px;width:778px}
.gsk_Pro_rela{float:left;padding:0;width:710px}
.gsk_Pro_rela .gsk_productlist{border-bottom:0 none}
.zoomdiv{background-color:#FFF;border:1px solid #CCC;display:none;left:0;margin:-1px 0 0;overflow:hidden;position:absolute;top:0;z-index:100}
.bigimg{float:left}
.gsk_Pro_description{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #E9E8E8;border-image:none;border-style:none none solid;border-width:0 0 1px;display:inline;float:left;font-size:11px;font-weight:400;overflow:hidden;padding:10px 0 10px 20px;width:370px}
.gsk_product_collateral .idTabs li a{border-bottom:1px solid #DDD;border-left:1px solid #DDD;display:block;font-size:11px;text-decoration:none;font-weight:700;height:30px;line-height:30px;text-align:center;width:199px}
.gsk_product_collateral .idTabs li.gsk_idTab1 a{border-left:0 none;width:193px;text-decoration:none}
.gsk_product_collateral .idTabs li a.selected{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#FFF;background-image:none;border-color:-moz-use-text-color -moz-use-text-color -moz-use-text-color #DDD;border-image:none;border-style:none none none solid;border-width:0 0 0 1px;color:#000;padding:0 2px}
.gsk_product_collateral .idTabs li{float:left;color:#FFF;font-size:14px}
.mid>p{float:left;padding-left:2px;text-align:left}
.footer_copy{text-align:center}
.footer .contact_block>a{float:left;font-size:13px;font-weight:700;line-height:40px;text-align:left}
.rollBox .index_products_left_list{background:none repeat scroll 0 0 #FFF;border:medium none;border-radius:0;height:168px;margin-top:10px;padding-left:7px;width:790px}
.rollBox .index_products_left_list li{float:left;padding:9px 0;width:106px}
.rollBox .index_products_left_list .mid_right{margin:5px 0 5px 7px;width:112px}
.rollBox .index_products_left_list .product_name{display:block;height:36px;overflow:hidden}
.rollBox .index_products_left_list .product_name a{font-size:9px;text-decoration:none}
.sheets.align_justify{clear:both;padding:20px}
.idTabsShort li{float:left;margin-right:0;cursor:pointer;border:1px solid #ccc;border-left:none;border-top:none}
.idTabsShort li.gsk_hovers{background:url(images/li_tow_bg.jpg) no-repeat top left;color:#FFF}
.block_hidden_only_for_screen{display:none}
.bullet{display:block}
.gsk_idTab1{padding:3px 171px}
.idTabsShort li{background:url(images/li_tow_bg.jpg) no-repeat top left}
.ScrCont .index_products_list_ti_box{color:transparent;position:absolute;visibility:hidden}
.ScrCont .product_img>img{width:100px}
.ScrCont .Lists{overflow:hidden}
img{border:medium none}
.products_desc_mid textarea{border:1px solid #e2e2e2;height:102px;margin-bottom:15px;width:100%}
.products_desc_mid>input{background:none repeat scroll 0 0 #9B9B9B;border:medium none;color:#FFF;padding:3px 10px;float:right}
.products_desc_mid>input:hover{background:#333}
.mail_bg{background:url(images/mail_bg.jpg) no-repeat top left;padding-left:18px;padding-bottom:3px}
.header_block_2 .left_block .left_ti{background:url(images/header_cate_bg.jpg) no-repeat scroll center top transparent;color:#FFF;font-size:16px;font-weight:700;height:35px;line-height:35px;padding:0 20px 0 0;text-align:center;width:165px}
.header_block_2 .left_block li{background:#fff}
.header_block_2{height:35px;left:214px;overflow:hidden;top:109px;z-index:999}
.header_block_2:hover{height:566px;z-index:999transition: all .5s ease-in-out}
.header_block_2 .left_block{width:184px}
.banner_bottom .gsk_product_collateral{width:802px;padding-bottom:16px;margin-left:2px}
.banner_bottom .sheets.align_justify{clear:both;padding:0}
.banner_bottom .index_products_left_list,.banner_bottom .index_products_list{width:757px}
.banner_bottom .index_products_list .index_products_list_ti{background:0 0;visibility:hidden;position:fixed}
.banner_bottom .index_products_left_list,.banner_bottom .index_products_list{border:none}
.banner_bottom .index_products_left_list li{border:1px solid #EDEDED;border-radius:10px 10px 10px 10px;box-shadow:2px 2px 2px #CCC;float:left;margin-bottom:11px;margin-left:9px;padding:9px 0;width:163px}
.banner_bottom .index_products_left_list .product_name a,.banner_bottom .index_products_list li .product_name a{font-size:11px;line-height:11px;text-decoration:none;color:#666}
.banner_bottom .index_products_list li .product_name a .banner_bottom .index_products_left_list .product_name{display:block;height:52px;overflow:hidden}
.banner_bottom .index_products_left_list .product_name{height:35px}
.banner_bottom .idTabsShort li{float:left;margin-right:0;cursor:pointer;border-right:1px solid #555;font-size:18px;border-left:none;border-bottom:none;border-top:none}
.banner_bottom .banner_bottom .last_tab1{border:none}
.banner_bottom .center_banner{background:url(images/jonefree.jpg) no-repeat scroll left top transparent;float:right;height:64px;padding-top:10px;margin-bottom:6px;width:230px}
.banner_bottom{clear:both}
.center_banner>a{line-height:27px;margin-left:148px;text-decoration:none;color:#000}
.right_bar{float:right;margin-top:1px;width:230px}
.contact_block{background:url(images/footmail_bg.jpg) no-repeat scroll left top transparent;float:left;height:107px;padding-left:59px;margin:6px 0;padding-top:43px;width:180px}
.contact_block>a{color:#7F7F7F;font-size:15px;font-weight:700;line-height:49px;text-decoration:none}
#why{float:left;padding-left:35px;width:217px}
#oval h4{clear:both;font-size:16px;padding:6px 0 20px}
#oval h5{clear:both;font-size:13px;padding-bottom:5px}
#customer{float:left;padding-left:35px;width:276px}
.images_info{background:url(images/warranty.jpg) bottom center no-repeat;height:74px}
.header_block_2 .left_ul_block.left_ul_block_2{position:fixed;visibility:hidden}
.content_left .left_block .left_ul_block_3{width:440px;background:#eee}
.left_block li.left_sub_li_3{width:200px;float:left;background:#eee}
.nav_ul.nav_ul_leve.nav_ul_leve_w16,.nav_ul.nav_ul_leve.nav_ul_leve_w16 ul{margin-left:-462px}
.nav_ul.nav_ul_leve.nav_ul_leve_w16 ul,.nav_ul.nav_ul_leve.nav_ul_leve_w23,.nav_ul.nav_ul_leve.nav_ul_leve_w23 ul{margin-left:-332px}
.nav_ul.nav_ul_leve.nav_ul_leve_w43{margin-left:-216px}
.nav_ul.nav_ul_leve.nav_ul_leve_w8 ul{margin-left:-250px}
.nav_ul.nav_ul_leve.nav_ul_leve_w50{margin-left:-170px}
.nav_ul.nav_ul_leve.nav_ul_leve_w36{margin-left:-134px}
.nav_ul.nav_ul_leve.nav_ul_leve_w34{margin-left:-97px}
.nav_ul nav_ul_leve nav_ul_leve_w15 ul{margin-left:-150px}
.nav_ul.nav_ul_leve.nav_ul_leve_w23 ul{margin-left:-440px}
.nav_ul.nav_ul_leve.nav_ul_leve_w35{margin-left:-58px}
#shopping{color:#fff;font-size:11px;font-weight:700;text-decoration:none;text-transform:uppercase;background:url(images/shopping_bg.png) left center no-repeat;padding-left:27px}
.right_bar .poc_block2 h3{background:url(images/poc_block2_h3.jpg) repeat scroll 0 0 transparent;border:1px solid #E0E0E0;font-size:14px;padding:10px 10px 9px;width:208px}
.right_bar .step{padding:0;margin:0}
.right_bar .poc_blockSet .poc_block2{float:left}
.right_bar .poc_block2{width:100%}
.right_bar .form_list{border:1px solid #E1E1E1;height:118px;margin-top:7px;padding:14px;width:200px}
.right_bar .form_list .input_txt{color:#555;font-size:12px;font-weight:400;margin:5px 0}
.right_bar .form_list .input_box input{width:198px}
.right_bar .form_list button{background:url(images/button_login.png) no-repeat scroll left top transparent;border:medium none;float:right;height:24px;margin:5px 0;width:50px}
.left_top{float:left}
.footer_block_tit{color:#FF5B00;font-size:12px;font-weight:700;text-align:left;text-transform:uppercase}
.footer_block_li{float:left;text-align:left}
.footer_black .mid{float:left;height:36px;width:958px}
.right_mid .pro_block{border:1px solid #E2E2E2;padding-top:10px;margin-bottom:6px}
.recommend_products .index_products_left_list li{float:left;padding:11px 0;width:154px;border:none}
.recommend_products .index_products_list_mid{border:1px solid #E2E2E2;height:429px}
.recommend_products .index_products_left_list .site_price{color:red;font-size:15px;font-weight:700}
.por_info_block.block_cus>p{color:#BABABA;font-weight:400}
.index_products_list_mid_recently .mid_right{padding-top:5px}
.index_products_list_mid_recently li{padding-left:5px}
.index_products_list_mid_recently{border:1px solid #E2E2E2;height:879px;overflow:hidden}
.right_bar .index_products_left_list .index_products_list_mid li{width:228px;height:50px}
.right_bar .index_products_left_list .index_products_list_mid .mid_right{width:151px!important}
.header_search select{color:#999;left:152px;top:1px}
.footer_bloack_con{padding-top:9px}
.addmail{float:left;height:18px;width:123px;color:#999;border:1px solid #999}
.footer_block.footer_block_5{float:right;width:200px;margin:0}
.content_left .mailbtn{background:url(images/mail_bg_left.jpg) no-repeat scroll 0 0 transparent;border:0 none;float:right;height:22px;width:67px;cursor:pointer}
.mailbtn{background:url(images/mailbg.jpg) no-repeat scroll 0 0 transparent;border:0 none;float:right;height:20px;width:67px;cursor:pointer}
.footer_black_he{color:#000;font-size:11px;font-weight:700}
.categories_block_title{border:1px solid #CCC;font-size:18px;padding:5px}
.footer_black_2>p{border:1px solid #CCC;margin:0 0 5px;padding:5px;border-top:none}
.mail_left{height:45px;border:1px solid #e2e2e2;padding:10px;background:url(images/mail_right_bg.jpg) top left no-repeat}
.mail_left .footer_black_he{font-size:12px;left:27px;position:relative;top:4px}
.mail_left .addmail{width:95px}
.mail_left .addmail{font-size:12px}
.sdfasdf{float:left;line-height:23px;margin:5px 4px;width:243px}
.sdfs{margin:0 0 0 10px}
.sdfs a:hover{text-decoration:none}
.cat_player{background:url(images/cat_bg.jpg) no-repeat scroll center top transparent;height:200px;margin:0;padding-top:12px;width:960px;margin:7px px}
.toto h3{float:left;padding:0 118px 0 5px;width:123px}
.toto{padding:5px 0 0 19px}
.recommend_recently{height:587px}
#footerContent .footer_block_li a{border-right:1px solid #CCC;color:#fff;padding:0 9px;text-decoration:none}
#footerContent .footer_block_li a:hover{text-decoration:underline}
.footer_copy>br{visibility:hidden;position:fixed}
.tow_right{width:755px;float:right}
.header_nav .nav_ul_leve{background:url(images/nfl.png) no-repeat scroll 0 top #F7F7F7;padding-top:25px}
#img_players_none{background:0 0!important; padding:0;}
.advanced_search .products_list li{float:left;padding:0 16px;width:150px}
.mark_price{text-decoration:line-through}
.shopping_cart_centinie_top{background:url(images/continueshopping.jpg) no-repeat scroll 0 0 transparent;float:right;height:32px;margin-bottom:10px;width:228px;margin-right:16px}
#logo_mail{margin-right:3px;padding:3px 10px}
.nav_li.nav_li_leve.nav_li_leve_2{padding-left:10px}
.logo_all_url{background:url(images/logo_all_url.jpg) no-repeat scroll left center rgba(0,0,0,0);clear:both;height:62px;padding:0 10px}
.logo_all_url a{float:left;background:#fff}
.logo_all_url .mid{padding-top:18px}
.banners .banners_bottom .banners_mid img:hover,.banners .banners_bottom .banners_right img:hover,.banners_bottom_bottom img:hover,.banners_left img:hover,.logo_all_url img:hover{transition:all .5s ease;opacity:.7}
.banners .banners_bottom .banners_left{float:left;height:auto;width:313px}
.banners .banners_bottom .banners_right{float:right;height:auto;width:314px}
.banners .banners_bottom .banners_mid{float:left}
.logo_all_url a:hover{margin-top:-2px;border-radius:5px;transition:all .5s ease}
.header_block_6 a:hover{background:none repeat scroll 0 0 #D01C1C;padding:2px 10px 2px 9px;position:absolute;right:521px;top:72px;width:auto;color:#FFF;z-index:999}
.header_block_6 a{background:0 0;color:#FFF;height:15px;overflow:hidden;padding:2px 0 2px 19px;position:absolute;right:521px;top:72px;transition:all .5s ease 0s;width:0;z-index:999}
.footer_block_mid{clear:both;height:19px;margin:24px 222px 0;text-align:center;width:514px}
#footerContent .footer .create{line-height:63px;margin:0 6px 0 1px;padding:7px 48px 1px 81px;text-align:center}
#footerContent .footer .create:hover{background:none repeat scroll 0 0 rgba(255,255,255,.3);transition:all .5s ease}
#contentcontaineruserinfo .content_right{float:right;margin-right:10px;width:731px}
.all_cat_url a{float:left}
.all_cat_url{background:#EDEDED;height:305px;padding:10px 20px 42px}
.all_cat_url img:hover{opacity:.8}
.all_cat_url .mid{border-bottom:1px solid #C7C7C7;border-top:1px solid #e0e0e0;height:300px;padding:17px 0}
#grant{clear:both;color:#3A3A3A;margin-bottom:5px;text-decoration:none}
#menu{height:24px}
#grant ul{height:231px;clear:both;padding:0}
#menu ul{margin:0;padding:0}
#menu li.hover{background:url(images/li_bg_hover.jpg) no-repeat scroll center top rgba(0,0,0,0);border-bottom:0 none;color:#E2E2E2;transition:all .5s ease-in-out 0s;width:188px;}
#menu li{background:url(images/li_bg.jpg) no-repeat scroll center top rgba(0,0,0,0);border:medium none;color:#FFF;float:left;font-size:12px;font-weight:400!important;height:28px;line-height:28px;text-align:center;text-transform:uppercase;width:188px; cursor:pointer;}
#grant #cont{background:none repeat scroll 0 0 #FFF;border:1px solid #CECECE;height:862px;width:749px}
#grant #cont li{display:block;float:left;height:262px;margin:0 0 0 4px;padding:11px;position:relative;text-align:center;width:158px}
#grant #cont .index_products_list{clear:both;float:left;height:auto;margin:0;position:relative}
#grant #cont li .product_name a{color:#333;font-size:12px}
#grant #cont .mark_price,#grant #cont .site_price{font-size:12px}
#grant #cont .mark_price{color:#333;margin-left:10px;}
#grant #cont li .product_price{float:left;line-height:19px;width:141px; text-align:left;}
#grant #cont li .fivstar{background:url(images/fivestar.jpg) no-repeat scroll left center rgba(0,0,0,0);clear:both;height:20px;margin:5px 0 0;width:120px}
.embed{background:none repeat scroll 0 0 #EFEFEF}
#bodyWrapper #scL95S{display:none!important}
#cat_1679 ul{margin-left:-103px}
#cat_1677 ul{margin-left:-210px}
.ls_hide{display:none}
.ls_showbtn{color:#333;font-weight:700;margin-right:10px;padding:5px;text-align:right;cursor:pointer}
.ls_showbtn:hover{color:red}
.left_block.left_categories{background:#EFEFEF}
.index_content_right .banners_bottom{height:470px;overflow:hidden}
.nav_block .navblocksplit{background:url(images/breadarrow.png) no-repeat scroll left center/12px auto rgba(0,0,0,0);padding:0 12px 0 7px}
.qualert{position:fixed;top:250px;left:10px;color:#000;width:180px;border:solid 1px #000;background:#fff;padding:5px}
.tow_right{background:#eaeaea;float:right;width:755px}
.mid_txtinfo{border:1px solid #dee5ef;height:30px;margin:0;padding:0 5px}
.page_txtinfo{color:#000;float:left;line-height:30px;padding-left:10px}
.page_info{float:right;margin-top:6px;padding-right:5px}
.page_info span{border:1px solid #ccc;color:#000;display:block;float:left;height:18px;line-height:18px;margin-right:5px;padding:0 5px}
.page_info span a{color:#000;display:block;text-decoration:none}
.products_list li{border-right:1px dashed #e3e2e2;display:block;float:left;padding:6px 11px;position:relative;text-align:center;width:165px}
.you_may>h4{border-bottom:2px solid #656565;color:#626262;font-size:14px;margin-bottom:15px;margin-top:22px;padding-bottom:5px}
.you_may{padding:20px;width:482px}
.related_products_mid li{float:left;height:203px;margin-bottom:10px;padding:5px;width:145px}
.related_products_mid .product_name{height:31px;overflow:hidden}
.related_products_mid .product_name a{text-decoration:none}
.related_products_mid .site_price{color:red;font-weight:700}
.block_txt.block_sizttxt{color:#333;font-size:13px;font-weight:700}
.por_info_block .block_sizecart{background:rgba(0,0,0,0) url(images/size_cart.png) no-repeat scroll right center;margin-left:10px;padding:12px 0}
.bg_add>h4{font-size:11px;font-weight:400;line-height:44px;padding-left:45px}
.bg_add{background:rgba(0,0,0,0) url(images/bg_add.jpg) no-repeat scroll left 10px;clear:both;margin-bottom:25px;margin-top:5px}
.contentContainer .products_desc_description>h4{font-size:18px;margin-bottom:15px}
.banner_to-t>a:hover{opacity:.85}
.banners .banners_left{height:auto}
.banner_to-t>a{float:left}
.mid_txtinfo_top{height:30px;line-height:30px;padding:0 5px;border-top:1px solid #dee5ef}
.mid_txtinfo_top .sort_by{float:left;padding-left:10px}
.mid_txtinfo_top .paginationtop{float:right;padding-right:10px}
.mid_txtinfo_top .pagination span{color:#666;font-weight:700;margin-right:2px;text-transform:capitalize}
.mid_search_block{color:#000;padding:5px 15px}
.search_jers_atts_left_block{padding-top:3px}
.search_jers_atts_left_block,.search_jers_atts_right_block{float:left}
.mid_search_block_txt{font-weight:700}
.search_jers_atts_left_block .stxt{color:#666;font-weight:700;margin-right:2px;text-transform:capitalize}
.search_jers_atts_left_block select{margin-right:5px;width:75px}
.mid_search_block .searallbtn{background:#000 none repeat scroll 0 0;border:1px solid #ccc;color:#fff;cursor:pointer;padding:2px 5px}
.search_jers_atts_right_block{float:right}
.img_players{background:url(images/img_players.jpg) no-repeat scroll center top;padding:10px 0;text-align:center;width:753px}
.img_players a{color:#fff;font-size:23px;font-weight:700;text-align:center;text-decoration:none}
.pro_reviews{border-top:1px solid #535353;margin-top:16px;padding-top:16px}
.tow_right{margin-bottom:10px}
.messageNoProducts{padding:10px}
#grant #cont li .fivstar {background:url(images/fivestar.jpg) no-repeat left center;clear: both;height: 20px;margin: 5px 0 0;width: 120px;}
.page_info span.page_sl {color: #f00;}